#include "FireflyUtilities.h"

class UFireflyLanternGeneratorComponent;
class AActor;
class AFireflyLantern;
class ADBDPlayer;

UFireflyLanternGeneratorComponent* UFireflyUtilities::GetLanternGeneratorComponent(AActor* actor)
{
	return NULL;
}

AFireflyLantern* UFireflyUtilities::GetLanternFromPlayer(const ADBDPlayer* player)
{
	return NULL;
}

UFireflyUtilities::UFireflyUtilities()
{

}
